Loading...
Searching...
No Matches
Opm::SimulatorTraits< RelpermPolicy, TransportPolicy >::FlowSolver< GridInterface, BoundaryConditions > Struct Template Reference

The pressure/flow solver type. More...

`#include <SimulatorTraits.hpp>`

## Public Types

typedef IncompFlowSolverHybrid< GridInterface, typename RelpermPolicy::template ResProp< GridInterface::Dimension >::Type, BoundaryConditions, RelpermPolicy::template InnerProduct > | Type

## Detailed Description

template<class RelpermPolicy, template< class > class TransportPolicy>
template<class GridInterface, class BoundaryConditions>
struct Opm::SimulatorTraits< RelpermPolicy, TransportPolicy >::FlowSolver< GridInterface, BoundaryConditions >

The pressure/flow solver type.

The documentation for this struct was generated from the following file:

- opm/porsol/common/SimulatorTraits.hpp